.analitaika-time{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 36px  0 70px;
  .time__left{
    margin-left: 39px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    svg {
      width: 14px;
      height: 10px;
      fill: #2450d0;
      margin-right: 24px;
    }
    color: #949494;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
  }
  .time__right{
    flex-basis: 75%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .right__link{
      color: #949494;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      padding: 11px 42px 10px 45px;
      border-radius: 30px;
      margin-bottom: 10px;
      border: 1px solid #949494;
      text-decoration: none;
      transition-duration: 500ms;
      transition-property: background-color, color;
      &:hover{
        border: 1px solid #2b5ede;
        color: #2b5ede;
        background: none;
      }
    }
    .right__link--active{
      border: 1px solid #2b5ede;
      color: #2b5ede;
    }
  }
}
@media(max-width: 1434px){
  .analitaika-time .time__right{
    flex-basis: 100%;
    margin-top: 20px;
  }
}